import request from '@/utils/request';

// 获取入库详情
export function getStockInDetail(params) {
    return request({
        url: '/baseinfo/godownstock/inputDetail',
        method: 'get',
        params
    });
}
